import { CredentialsNode, NormalNode, CreateInviceNode, UploadInvoiceNode} from "@/components/approval-node"
import { SettlementBudgetLetter, ActivityScheme } from "@/components/manage"
import { TableEditor } from "@/components/tableEditor"

const components = [
  NormalNode,
  CredentialsNode,
  CreateInviceNode,
  UploadInvoiceNode,

  TableEditor,

  SettlementBudgetLetter,
  ActivityScheme
]

export const setupComponets = function(app){
  components.forEach(component => {
    app.component(component.name,component)
  })
}
